BLK_QUEUE_MAX_SECT(9)

NAME
blk_queue_max_sectors - set max sectors for a request for this queue

SYNOPSIS

void blk_queue_max_sectors (request_queue_t * q, unsigned int max_sectors);

ARGUMENTS

q   the request queue for the device

max_sectors
    max sectors in the usual 512b unit

DESCRIPTION

Enables a low level driver to set an upper limit on the size of received requests.